html{height: 100%;}
body{
margin:0px;
color:#133f66;
background-color:#ffffff;
height: 100%;
}
table{font-size: 14px; font-family: "Trebuchet MS",arial,sans-serif;}
a:link{color:#0000ff;text-decoration:underline;}
a:visited{color:#3a53c5;}
a:hover{color:#ff0000;text-decoration:none;}
a:active{color:#9d3c61;}
h1{font-size:20px;}
h2{font-size:17px;}
h3{font-size:15px;}
img{border:0px;}
.red{color:#ff0000;}
.htr{
background-color:#cbdae7;
font-weight:bold;
height:20px;
background-image:url(/img/hbg.gif);
background-repeat: repeat-x;
}
.str{background-color: #ffffff;}
.ttr{background-color: #F3F5F5;}
.ftr{background-color: #e2e7e7;}

.coltbl{
border-top: 2px outset #f0f0f4;
border-right: 2px ridge #f0f0f4;
border-bottom: 2px ridge #f0f0f4;
border-left: 2px outset #f0f0f4;
}
.coltbl td{padding:4px;}
.bold{font-weight:bold;}
.btn{background: #c8d8e6; font-size:14px; color:#133f66;}

.lMenuTbl td{padding-bottom:10px; font-size:14px;}
.lMenuImg{width:34px; vertical-align:middle;}
.stn{vertical-align:middle; margin-right:4px;}

footer{padding-top:20px;padding-bottom:24px;padding-left:20px;padding-right:20px;}
footer a:link{color:#133f66;}
footer a:visited{color:#133f66;}
.footLeft{width:250px;min-height:60px;float:left;text-align:left;}
.footRight{width:250px;min-height:60px;float:right;text-align:right;}
.mainLabels{padding-top:12px;}
.mainLabels div{display:inline-block;vertical-align:top;width:88px;}
.footLabels{padding-top:12px;}
